

.sb-description h3 {
	font-size: 20px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
}

.sb-description h3 a {
	color: #4a3c27;
	text-shadow: 0 1px 1px rgba(255,255,255,0.5);
}

.nav-arrows {
	display: none;
}

.nav-arrows a {
	width: 42px;
	height: 42px;
	background: #cbbfae url(../images/nav.png) no-repeat top left;
	position: absolute;
	top: 50%;
	left: 2px;
	text-indent: -9000px;
	cursor: pointer;
	margin-top: -21px;
	opacity: 0.9;
	border-radius: 50%;
	box-shadow: 0 1px 1px rgba(255,255,255,0.8);
}

.nav-arrows a:first-child{
	left: auto;
	right: 2px;
	background-position: top right;
}

.nav-arrows a:hover {
	opacity: 1;
}

.nav-dots {
	text-align: center;
	position: absolute;
	bottom:-28px;
	height: 30px;
	width: 100%;
	left: 0;
	display: none;
}

.nav-dots span {
	display: inline-block;
	width: 13px;
	height: 13px;
margin:0 3px;
	
	cursor: pointer;
	 background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAANCAYAAABy6+R8AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYxIDY0LjE0MDk0OSwgMjAxMC8xMi8wNy0xMDo1NzowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNS4xIFdpbmRvd3MiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RjRFMzhBQUQ2NjQxMTFFMjkwQUQ4RDcyRTRGNDA2QkYiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RjRFMzhBQUU2NjQxMTFFMjkwQUQ4RDcyRTRGNDA2QkYiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpGNEUzOEFBQjY2NDExMUUyOTBBRDhENzJFNEY0MDZCRiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpGNEUzOEFBQzY2NDExMUUyOTBBRDhENzJFNEY0MDZCRiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PojIvCAAAAGCSURBVHjadJK/S8NQEMffS9KUpqBtwKVUSqlLU1qc2qWDS8cIrg6W0GRy889wUwcHpd0E16IgODh0cBWELI7SrVgkKE36I96dngTBgw8vuXff+16OyDiOBYfjOKaqqkeKouxJKS1Iva1Wq8flcnne7/dvuU6yqNfrtXVdH4IoDwgE70BAzOfzK8AZDAaRhgLXdbcymcxdKpXKAiQAN2r2I8D3fch/QsojUS6XO4MxsuAkEE3TSMRO3GQ2m7me552q4/F4HZIX6XRaAiRCNxSymAObmKapa+VyeXsymUguQgHCTrAQOmEScjQMY0epVqubWIDwGPzMJHMwzZrSaDRekyNgZ+S/KBQKgVKpVJ7ALUZ7Xu9f8I7v6/X6A1q8dzqde/yexWJB642iiE6Ec3i2Wi1hWdYJzVUsFg+73e4HClGAhGH4C77XajVh2/YllD/LxG/UDoJgOBqN8r7vi+l0SusvlUqi2WyiwzXUHAARrTPBBnAMvMTfEQA3wG6y7kuAAQCUqerdHXJl2wAAAABJRU5ErkJggg==');
           
}

.nav-dots span.nav-dot-current {
	            background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAANCAYAAABy6+R8AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYxIDY0LjE0MDk0OSwgMjAxMC8xMi8wNy0xMDo1NzowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNS4xIFdpbmRvd3MiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RkJGMDJBOUI2NjQxMTFFMjlCRThFMEE1RTBFOTREMzgiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RkJGMDJBOUM2NjQxMTFFMjlCRThFMEE1RTBFOTREMzgiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpGQkYwMkE5OTY2NDExMUUyOUJFOEUwQTVFMEU5NEQzOCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpGQkYwMkE5QTY2NDExMUUyOUJFOEUwQTVFMEU5NEQzOCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PteA91wAAAHLSURBVHjabJJNSwJRFIbPnfEjDYqsNmJNYgUqTuHCVYtWEYVBuAtKRFu1C39Ff6CFobugXUlREdFC6IM2QWBFUERKUaLUYOj4MZ1za0KqAw/ce89573nvmWGapoEekUjEJorisiAIs4wxDx4Vm83mSaPRWE0mkzt6HdNF0Wh0zGQypVHUhQBBORRwarXaOhJJpVKqgQSxWGzQYrHsGY3GdoQLsBu/7FtA+zk8/8CjRd4pHo/voo1J7ATd3T0wNT0N/dIAlMtlOD09hvOzM1BVFSqVCiGL+Xy+E29ImM1m1tZmgbn5BZAGnCAaDIDdYWhoGErFIhQKBW7XZrOZBKfTOYoiZsAiu93O+R0+eQQoT7atVuu44Ha7+8g/RxTgv9AY8DyJ0FGHIMvyo/7o15cXeH5++iO6ub76WaMTRXC5XBfYTcNBQL1eh+2tTXi4v4M6Tuz97Q2ODg/gOpsFytMkfT7fEZ9eLpfbTyQSE7SmCer+9e9EkyP8fj+EQiGZ+3I4HEvhcLhMxXpBtVr9gfZerxeCweAall+ylt9oTFGUdCaT6cqinVKpxLtKkgSBQAA8Hs8G1iwgKrfQQi+ygtxqX6Eg28hMa92nAAMAU3z2X6RQlmwAAAAASUVORK5CYII=');
            
}

.nav-options {
	width: 70px;
	height: 30px;
	position: absolute;
	right: 70px;
	bottom: 0px;
	display: none;
}


.nav-options span {
	width: 30px;
	height: 30px;
	background: #cbbfae url(../images/options.png) no-repeat top left;
	text-indent: -9000px;
	cursor: pointer;
	opacity: 0.7;
	display: inline-block;
	border-radius: 50%;
}

.nav-options span:first-child{
	background-position: -30px 0px;
	margin-right: 3px;
}

.nav-options span:hover {
	opacity: 1;
}
